@charset "UTF-8";

@media (min-width: 992px) {
	.font-size-lg-2p7rem {
		font-size: 2.7rem;
	}
}

@media (min-width: 768px) and (max-width: 1200px) {
	.font-size-md-2p2rem {
		font-size: 2.2rem;
	}
}

@media (min-width: 576px) and (max-width: 768px) {
	.font-size-sm-2rem{
		font-size: 2rem;
	}
}

@media (max-width: 576px) {
	.font-size-xs-1p4rem{
		font-size: 1.4rem;
	}
}

@media (min-width: 576px){
	
	.font-detail {
		color: #f25c24;
		font-weight: bold;
		font-family:monospace;
	}	

	.position-absolute-literal-center {
		position: absolute !important;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
}

@media (max-width: 576px){

	.font-detail {
		color: #f25c24;
		font-weight: bold;
		font-family:monospace;
		line-height: 1.3;
	}

	.position-absolute-literal-center {
		position: absolute !important;
		left: 50%;
		top: 55%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
}


.news-btn {
	border: 1px solid #247f34;
	color: #247f34;
	background-color: white;
}

.news-btn:hover {
	border: 1px solid #24a136;
	color: #2ed136;
}
